Discover Centmin Mod today
Register Now

Nginx Upgrade Nginx to latest version - ImageMagick errors

Discussion in 'Install & Upgrades or Pre-Install Questions' started by pamamolf, Feb 12, 2015.

  1. eva2000

    eva2000 Administrator Staff Member

    41,375
    9,288
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,251
    Local Time:
    2:26 PM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    what about
    Code:
     yum -q list ImageMagick ImageMagick-devel 

     
  2. eva2000

    eva2000 Administrator Staff Member

    41,375
    9,288
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,251
    Local Time:
    2:26 PM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    • Like Like x 1
  3. pamamolf

    pamamolf Premium Member Premium Member

    3,456
    331
    83
    May 31, 2014
    Ratings:
    +633
    Local Time:
    7:26 AM
    Nginx-1.17.x
    MariaDB 10.3.x
    Great thanks for the fix :)

    Just in case that you need that info:
    Code:
    [[email protected] ~]# yum -q list ImageMagick ImageMagick-devel
    Available Packages
    ImageMagick.x86_64                        6.5.4.7-7.el6_5                   base
    ImageMagick-devel.x86_64                  6.5.4.7-7.el6_5                   base
    Ok i tested now and it works great !
     
    Last edited: Feb 14, 2015
    • Like Like x 1